
/* Class = "NSWindow"; title = "Jauns šablons"; ObjectID = "6"; */
"6.title" = "Jauns šablons";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet unikālu, atbilstošu šablona nosaukumu."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ievadiet unikālu, atbilstošu šablona nosaukumu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "27"; */
"27.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties lappuses formātu no priekšnoteiktiem vai lietojiet pielāgotu formātu."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Izvēlieties lappuses formātu no priekšnoteiktiem vai lietojiet pielāgotu formātu.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Vārds:"; ObjectID = "167"; */
"167.title" = "Vārds:";

/* Class = "NSTextFieldCell"; title = "Etiķete:"; ObjectID = "169"; */
"169.title" = "Etiķete:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "171"; */
"171.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "172"; */
"172.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Formāts:"; ObjectID = "173"; */
"173.title" = "Formāts:";

/* Class = "NSView"; ibShadowedToolTip = "Ja šeit izvēlēsieties etiķetes krāsu, tā parādīsies arī lapas ikonās, kad piešķirsiet šo šablonu lappusēm."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "Ja šeit izvēlēsieties etiķetes krāsu, tā parādīsies arī lapas ikonās, kad piešķirsiet šo šablonu lappusēm.";

/* Class = "NSBox"; title = "Mala"; ObjectID = "227"; */
"227.title" = "Mala";

/* Class = "NSBox"; title = "Slejas"; ObjectID = "228"; */
"228.title" = "Slejas";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "235"; */
"235.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "236"; */
"236.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "247"; */
"247.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "248"; */
"248.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "249"; */
"249.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "250"; */
"250.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";
